<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_complex_object">
    <sys_complex_object action="INSERT_OR_UPDATE">
        <label/>
        <name>FD1348367a238e2010a63e5bec14eb482f</name>
        <namespace>FlowDesigner</namespace>
        <scope_name>c9a770ee2fcea010b60a56e62799b64d</scope_name>
        <serialized_content>{"FlowDesigner:FD1348367a238e2010a63e5bec14eb482f":{"$COCollectionField":["String"],"$COCollectionField.$field_facets":{"SimpleMapFacet":"{\"up-shift-collection-level\":\"true\"}"}},"FlowDesigner:FD1348367a238e2010a63e5bec14eb482f.$type_facets":{"SimpleMapFacet":"{\"default_value\":\"\",\"label\":\"Fields\",\"mandatory\":\"true\",\"child_name\":\"Field\",\"uiUniqueId\":\"a350e826-e259-4385-9bc0-6eab9f966bea\",\"uiTypeLabel\":\"Array.String\",\"co_type_name\":\"FD1348367a238e2010a63e5bec14eb482f\",\"child_label\":\"Field\",\"child_type_label\":\"String\",\"element_mapping_provider\":\"com.glide.flow_design.action.data.FlowDesignVariableMapper\",\"read_only\":\"false\",\"hint\":\"\",\"uiType\":\"array.string\",\"child_type\":\"string\",\"order\":\"1\",\"max_length\":\"65000\",\"child_uiUniqueId\":\"8f87561f-611a-4e66-a55e-d73e653905b2\"}"}}</serialized_content>
        <sys_class_name>sys_complex_object</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2021-02-04 15:54:52</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>d348367a2f8e2010b60a56e62799b62f</sys_id>
        <sys_mod_count>5</sys_mod_count>
        <sys_name>FD1348367a238e2010a63e5bec14eb482f</sys_name>
        <sys_overrides/>
        <sys_package display_value="API Gateway" source="x_192469_api_gatew">c9a770ee2fcea010b60a56e62799b64d</sys_package>
        <sys_policy/>
        <sys_scope display_value="API Gateway">c9a770ee2fcea010b60a56e62799b64d</sys_scope>
        <sys_update_name>sys_complex_object_d348367a2f8e2010b60a56e62799b62f</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2021-02-04 16:04:05</sys_updated_on>
        <type>complex_object_collection</type>
    </sys_complex_object>
</record_update>
